package com.ruoyi.web.work.service;

import java.util.List;
import com.ruoyi.web.work.domain.Obx;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * @author lsw
 * @date 2024-07-23
 */
public interface IObxService extends IService<Obx>{
    List<Obx> selectList(Obx obx);


    List<Obx> getObxByCard(String card);
}
